@media (max-width: 1040px) {
    .product-card__wrapper {
        flex-direction: column;
        margin-bottom: 70px;
    }

    .product-card__left {
        max-width: none;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .product-card__main .field__item img {
        margin: 0 auto;
    }

    .product-card__thumb .field--name-field-galereya {
        padding-right: 0;
    }

    .product-card__thumb .slick-list {
        margin: 0 auto;
    }

    .product-card__right {
        max-width: none;
        padding-top: 0;
    }

    .product-card__right .field--name-price,
    .product-card__right .field--name-variations {
        text-align: center;
    }
    
    /* cart */
    
    .cart-view-page > .views-field-remove-button > .views-label-remove-button {
        display: none;    
    }
    
    .order-total-line__subtotal {
        font-size: 15px;
    }
    
    .order-total-line__total {
        font-size: 15px;
    }
    
   .layout-checkout-form {
        padding-right: 20px;
        padding-left: 20px;
    } 
    
    .layout-region-checkout-main {
        width: 100%;
    }

    .layout-region-checkout-secondary {
        width: 100%;
    }

    .layout-region-checkout-footer {
        width: 100%;
    }

    .checkout-pane-contact-information > .fieldset-wrapper > .form-item-contact-information-email > input {
        width: 250px;
    }

    .checkout-pane-payment-information > .fieldset-wrapper > #edit-payment-information-billing-information > #edit-payment-information-billing-information-field-imya-wrapper > .form-item > input {
        width: 250px;
    }

    .checkout-pane-payment-information > .fieldset-wrapper > #edit-payment-information-billing-information > #edit-payment-information-billing-information-field-telefon-wrapper > .form-item > input {
        width: 250px;
    }

    .checkout-pane-payment-information > .fieldset-wrapper > #edit-payment-information-billing-information > #edit-payment-information-billing-information-field-kommentariy-wrapper > .form-item > input {
        width: 250px;
    }
    
    .logo-tel a {
    color: #FFF;
    font-weight: bold;
}
} 

@media (max-width: 992px) {
    .banner__img {
        height: 440px;
    }

    .banner__suptitle {
        font-size: 22px;
        line-height: 32px;
    }

    .banner__title {
        font-size: 34px;
        line-height: 48px;
        padding: 0 20px 20px;
    }

    .benefits__body {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }

    .benefits__body-item__img {
        margin-bottom: 15px;
    }

    .footer__wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 25px;
    }

    .footer .region-footer-one {
        justify-self: center;
        margin-right: 0;
    }

    .footer .region-footer-two {
        order: 3;
        grid-column-start: 1;
        grid-column-end: 3;
        justify-self: center;
        margin-right: 0;
    }

    .footer .block-views-blockkategorii-tovarov-na-glavnoy-block-2 {
        margin-right: 15px;
    }

    .footer .region-footer-two .view-kategorii-tovarov-na-glavnoy .view-content {
        padding-left: 0;
        margin-left: -5px;
    }

    .footer .menu--footer .menu .menu-item a {
        max-width: 190px;
    }

    .footer .region-footer-four {
        justify-self: center;
    }

    .path-taxonomy .view-tovary .view-kategorii-tovarov-na-glavnoy .view-content {
        grid-template-columns: repeat(2, 1fr);
    }

    .path-taxonomy .view-tovary .view-kategorii-tovarov-na-glavnoy .views-field-name a {
        font-size: 25px;
        line-height: 32px;
    }

    .view-tovary .view-content,
    .view-poisk .view-content {
        grid-template-columns: repeat(3, 1fr);
        grid-row-gap: 60px;
    }
}

@media (max-width: 850px) {
    .title,
    .view-zagolovok-kategorii .views-field-name .field-content,
    .title__wrapper .field--name-title,
    .block-page-title-block .page-title {
        font-size: 24px;
        line-height: 32px;
        padding: 0 30px;
    }

    .title__wrapper,
    .view-zagolovok-kategorii .views-field-name {
        margin-bottom: 30px;
    }

    .header > .container_second {
        display: none;
    }

    #block-kontaktyvshapke {
        margin-right: 15px;
    }

    .header__mobile-menu {
        display: block;
    }

    .header__button {
        display: flex;
    }

    .region-logo #block-raskrytayaformapoiskpage-1 {
        display: none;
    }
    
    .block-block-groupcallback-cart-header {
        justify-content: center;
        flex-direction: column;
    }

    #block-korzina-2 {
        margin-left: 0;
        margin-bottom: 20px;
        order: -1;
    }

    #block-korzina-2 .cart-block--link__expand {
        background-color: #FFF;
    }

    #block-korzina-2 .cart-block--link__expand:hover {
        background-color: transparent;
    }

    #block-korzina-2 .cart-block--link__expand:hover .cart-block--summary__icon img {
        filter: invert(0);
    }

    #block-korzina-2 .cart-block--link__expand:hover .cart-block--summary__count {
        color: #FFF;
    }

    .header__mobile-menu .form-actions .form-submit:hover {
        border-color: #FFF;
        color: #FFF;
    }

    .header .menu--main .menu .menu-item:first-child a {
        padding-left: 20px;
    }

    .banner,
    #block-onas,
    .benefits {
        margin-bottom: 80px;
    }

    .path-frontpage .view-kategorii-tovarov-na-glavnoy .view-content {
        grid-template-columns: 1fr;
    }

    .view-kategorii-tovarov-na-glavnoy .title-category .views-field-name a {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 10px;
    }

    .view-kategorii-tovarov-na-glavnoy .title-category .views-field-view-taxonomy-term a {
        font-size: 14px;
        line-height: 18px;
    }

    .about__wrapper {
        flex-direction: column;
    }

    .about__left {
        text-align: start;
        margin-right: 0;
        width: 100%;
    }

    .about__left-title {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .about__left-list {
        align-items: flex-start;
        text-align: left;
    }

    .about__left-list__item {
        font-size: 18px;
    }

    .about__right {
        width: 100%;
        max-height: 350px;
        margin-bottom: 25px;
        order: -1;
    }

    .about__img {
        max-height: 350px;
    }

    .contacts__body {
        flex-direction: column;
    }

    .contacts__body-left {
        width: 100%;
        margin-right: 0;
        margin-bottom: 25px;
    }

    .contacts__body-left iframe {
        width: 100%;
    }

    .path-taxonomy .view-tovary .view-kategorii-tovarov-na-glavnoy .view-content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 720px) {
    .path-taxonomy .view-tovary .view-kategorii-tovarov-na-glavnoy .view-content {
        grid-template-columns: 1fr;
    }

    .product-card__right .field--name-body {
        margin-bottom: 20px;
    }

    .product-card__right .field--name-price {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 20px;
    }

    .product-card__right .form-actions .button--add-to-cart {
        font-size: 20px;
        line-height: 26px;
        padding: 15px 24px;
    }

    .cart-view-page .views-field-purchased-entity-1 a {
        font-size: 16px;
        line-height: 22px;
    }
}

@media (max-width: 620px) {
    .view-tovary .view-content,
    .view-poisk .view-content {
        grid-template-columns: repeat(2, 1fr);
    }
}
 
@media (max-width: 550px) {
    .title,
    .view-zagolovok-kategorii .views-field-name .field-content,
    .title__wrapper .field--name-title,
    .block-page-title-block .page-title {
        font-size: 20px;
        line-height: 26px;
        padding: 0 20px
    }

    .title::after,
    .view-zagolovok-kategorii .views-field-name .field-content::after,
    .title__wrapper .field--name-title::after,
    .block-page-title-block .page-title::after {
        height: 2px;
    }

    .title__wrapper,
    .view-zagolovok-kategorii .views-field-name {
        margin-bottom: 20px;
    }

    .banner,
    #block-onas,
    .benefits {
        margin-bottom: 40px;
    }

    .header {
        padding: 15px 0 0;
    }

    .header > .container {
        padding-bottom: 15px;
    }

    .banner__suptitle {
        font-size: 18px;
        line-height: 28px;
    }

    .banner__title {
        font-size: 22px;
        line-height: 30px;
        padding: 0 10px 20px;    
    }

    .banner__title::after {
        height: 4px;
    }

    .banner__img {
        height: 350px;
    }

    .benefits__body {
        grid-template-columns: 1fr;
    }

    .benefits__body-item__text {
        line-height: 15px;
        text-transform: none;
        max-width: none;
    }

    .contacts__body-left iframe {
        height: 350px;
    }

    .contacts__body-right {
        font-size: 18px;
    }

    .contacts__body-right__item {
        margin-bottom: 10px;
    }

    .footer__wrapper {
        grid-row-gap: 25px;
    }

    .footer .region-footer-one .site-logo {
        width: 130px;
    }

    .footer .region-footer-one .block-system-branding-block {
        margin-bottom: 15px;
    }

    .footer .region-footer-four .btn {
        font-size: 10px;
        line-height: 14px;
        padding: 10px;
    }

    .footer .region-footer-two .view-kategorii-tovarov-na-glavnoy .views-row {
        max-width: 160px;
        line-height: 1;
    }

    .footer .region-footer-two {
        flex-direction: column;
    }

    .footer .block-views-blockkategorii-tovarov-na-glavnoy-block-2 {
        margin-right: 0;
        margin-bottom: 15px;
    }

    .footer .menu--footer .menu .menu-item a {
        text-transform: unset;
        padding: 8px 0;
    }

    .path-taxonomy .view-tovary .view-kategorii-tovarov-na-glavnoy .view-content {
        grid-auto-rows: 300px;
    }

    .path-taxonomy .view-tovary .view-kategorii-tovarov-na-glavnoy .views-field-name a {
        font-size: 18px;
        line-height: 26px;
    }

    .product-card__wrapper {
        margin-bottom: 30px;
    }

    .product-card__main .field__item img {
        max-height: 300px;
        max-width: 300px;
    }

    .product-card__thumb .field__item {
        margin: 0 12px;
    }

    .product-card__thumb .field__item img {
        margin: 0 auto;
        max-width: 124px;
        max-height: 124px;
    }

    .char__wrapper {
        overflow: auto;
    }

    .product-card .field--name-field-kharakteristiki {
        width: 500px;
    }

    .product-card .field--name-field-kharakteristiki .field__item .paragraph--type--kharakteristiki {
        font-size: 20px;
        line-height: 30px;
    }

    .product-card .paragraph--type--kharakteristiki .field__items .field__item,
    .product-card .paragraph--type--kharakteristiki .field__item {
        padding: 15px;
    }

    .cart-view-page {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 15px;
    }

    .cart-view-page .views-field-purchased-entity-1 {
        margin-right: 0;
        margin-bottom: 12px;
    }

    .cart-view-page .views-field-edit-quantity {
        margin: 0 0 5px;
    }

    .cart-view-page .views-field-total-price__number {
        margin-right: 0;
        margin-bottom: 5px;
    }

    .view-commerce-cart-form .field--name-total-price {
        margin-top: 25px;
    }

    .view-commerce-cart-form .form-actions {
        margin: 15px 0 20px;
    }

    .view-commerce-cart-form .form-actions .form-submit {
        display: block;
        width: 100%;
        margin: 0 0 10px;
    }
}

@media (max-width: 450px), (max-height: 400px) {
    #block-kontaktyvshapke a {
        font-size: 14px;
        padding: 3px 0;
        margin-bottom: 0;
    }

    .header__mobile-menu .region-header {
        top: 50%;
    }

    .header__mobile-menu .menu--main .menu .menu-item a {
        line-height: 22px;
        font-size: 18px;
    }

    .header__mobile-menu #block-raskrytayaformapoiskpage-1 {
        margin-bottom: 15px;
    }
        
    #block-bur-theme-branding {
        max-width: 135px;
    }

    .view-kategorii-tovarov-na-glavnoy .views-field-fieldset-1 {
        flex-shrink: 0;
    }

    .view-kategorii-tovarov-na-glavnoy .views-row {
        padding: 10px 15px;
    }

    .view-kategorii-tovarov-na-glavnoy .img-category img {
        width: 110px;
        height: auto;
    }

    .view-kategorii-tovarov-na-glavnoy .title-category .views-field-name a {
        font-size: 16px;
        line-height: 22px;
    }

    .about__left-title {
        font-size: 16px;
        line-height: 20px;
    }

    .about__left-list__item {
        font-size: 16px;
    }

    .about__img {
        max-height: 300px;
    }
}

@media (max-width: 450px) {
    .view-tovary .view-content .views-field-field-prevyu-foto-dlya-kataloga img {
        max-width: 225px;
        max-height: 225px;
    }

    .view-tovary .view-content,
    .view-poisk .view-content {
        grid-template-columns: 1fr;
        grid-row-gap: 30px;
    }
}

/*cart*/

